/*! Copyright © 2010 Apple Inc.  All rights reserved. */

/* link classes */
a:link          { color: #08C; text-decoration: none; }
a:link:hover    { color: #08C; text-decoration: underline; }
a:visited       { color: #08C; }


.twoColumnRecipe #container { 
	width: 740px; /* brought this down 20px to 740px to fix an issue with scroll bars on lower resolution displays (15" laptops) */
	background: #FFFFFF;
	text-align: left; /* this overrides the text-align: center on the body element. */
}

#container {
    margin: 0px 0px 30px 30px;
    padding: 0px 0px 30px 0px;
} 

#leftside {
    height: auto;
    margin: 0px;
    padding: 0px;
    float: left;
    clear: left;
} 

h1 {
    background-color: #336699;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#477db3), to(#336699));
    color: white;
    font-weight: bold;
    padding: 5px 5px 5px 10px;
    font-size: 14pt;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow: rgba(0, 0, 0, .25) 0px 4px 4px;
}

h1.collections {
    -webkit-box-shadow: none;
    background-color: white;
    background-image: none;
}

h2 {
    color: rgb(51, 102, 153);
    font-size: 14pt;
    border-bottom: none;
}

h3 {
    margin-top: 1em;
    color: rgb(51, 102, 153);
    font-size: 12pt;
}

ol.recipeSteps {
    list-style-type: decimal;
    list-style-position: outside;
	float: left;
    margin-left: 0;
	width: 190px;
	background-color: #EBEBEB;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dde3e4)); 
	padding: 10px 10px 10px 0px;
    border: 1px solid #B3B3B3;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-box-shadow: 0px 4px 4px #CCCCCC;
}

ol.recipeSteps span {
    font-size: 12pt;
    font-weight: bold;
    margin-left: 36px;
}

ol.recipeSteps li {
	padding-bottom: 5px;
	margin-left: 36px;
	margin-right: 10px;
    font-weight: bold;
}

ol.recipeSteps li p {
    font-weight: bold;
    color: black;
}

ol.recipeSteps span.stepsTitle {
    margin-left: 10px;
}

dt.recipeTermAndDefinition {
    clear: none;
}


#seeAlsoSection {
	position: relative;
	align: bottom;
	top: 40px;
	left: 1px;
	clear: left;
	float: left;
	width: 175px;
	border: 1px solid #999;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0em;
	padding-bottom: 1em;
	margin-bottom: 50px;
}

.twoColumnRecipe #recipeContent { 
	margin: 0 20px 0 228px;
}

.pediaPrerequisites, 
.pediaRelated, 
.pediaDefinitiveDiscussion,
.pediaSampleCode {
	margin-bottom: -10px;
	}
	
.pediaPrerequisites ul, 
.pediaRelated ul, 
.pediaDefinitiveDiscussion ul, 
.pediaSampleCode ul {
	margin-left: 10px;
    white-space: normal;
	}	

#seeAlsoSection h3 {
	font-size: 14px;
    font-weight: bold;
}

#seeAlsoSection span.pediaLink, 
#seeAlsoSection span.recipeLink {
    color: #093D92;
    font-style: normal;
    border-bottom: none;
    cursor: pointer;
    white-space: normal;
}

#recipeContent span.recipeLink {
    color: #093D92;
    font-style: normal;
    border-bottom: none;
    white-space: nowrap;
    cursor: pointer;
}

#recipeContent span.recipeLink:hover, #recipeContent span.recipeLink a:hover{
    border-bottom: none;
    text-decoration: underline;
}

figure img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
figure img.border-and-shadow{
	border: 1px solid #808080;
  -webkit-box-shadow: 0px 4px 4px #CCCCCC;	
}
figure{
	position: relative;
}
figure .image-button{
	position: absolute;
	z-index: 2;
	top: 12px; bottom: 14px;
	left: 0; right: 0;
	background-color: rgba(0,0,0,0.05);
	background-image: url(data:image/png;base64,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);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.overlay {
	position: fixed;
	opacity: 0;
	z-index: -1;
	width: 720px;	height: 480px; 
	padding: 10px;
	background-color: white;
	-webkit-box-shadow: 0em .3em 1em rgb(187, 187, 187);
/*	-webkit-transition: opacity 0.3s linear, height 0.3s ease-in-out, width 0.3s ease-in-out, left 0.3s ease-in-out, top 0.3s ease-in-out, margin-left 0.3s ease-in-out, margin-top 0.3s ease-in-out;*/
	margin-left: 50%;
	left: -360px;
	-webkit-transition: opacity 0.3s linear;

}
.overlay video{
	position: relative;
}
.overlay .close-button{
	position: absolute;
	z-index: 3;
	top: -15px; left: -15px;
	width: 30px; height: 30px;
/*	border: 1px solid #000;*/
	background-image: url(data:image/png;base64,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);
}

#dimBackground{
	position: fixed;
	opacity: 0;
	z-index: -1;
	top: 0; right: 0; bottom: 0; left: 0;
	background-color: rgba(255,255,255,0.8);
	-webkit-transition: opacity 0.3s ease-in-out;
}

/* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
.floatright {
	float: right;
	margin: 0px 8px 0px 8px;
}

/* this class can be used to float an element left in your page */
.floatleft { 
	float: left;
	margin: 0px 8px 0px 8px;
}

/* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
